/*post_head
---------------------*/
.post_head {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}

.post_head .news_cat {
  background: #444;
  color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}

@media print, screen and (min-width: 768px) {
  .post_head {
    margin-bottom: 0.75rem;
  }

  .post_head time {
    font-size: 0.875rem;
    font-weight: bold;
    font-family: "Barlow Condensed", sans-serif;
    margin-right: 0.90625rem;
  }

  .post_head .news_cat {
    height: 1.4375rem;
    font-size: 0.75rem;
    font-weight: 600;
    padding: 0 0.5rem;
    border-radius: 0.71875rem;
  }
}
@media only screen and (max-width: 767px) {
  .post_head {
    margin-bottom: 3.2vw;
  }

  .post_head time {
    font-size: 1rem;
    font-weight: bold;
    font-family: "Barlow Condensed", sans-serif;
    margin-right: 2.6666666667vw;
  }

  .post_head .news_cat {
    height: 6.1333333333vw;
    font-size: 0.8571428571rem;
    font-weight: 600;
    padding: 0 2.1333333333vw;
    border-radius: 3.0666666667vw;
  }
}
/*under_page_tit
---------------------*/
.under_page_tit_area::after {
  background-image: url("../img/news/news_tit_area_parts.png");
  aspect-ratio: 240/258;
}

@media print, screen and (min-width: 768px) {
  .under_page_tit_area::after {
    width: 16.6666666667%;
    top: -8.75rem;
  }

  .under_page_tit_area .under_page_tit {
    margin-left: 12.5%;
    margin-bottom: 3rem;
  }

  .under_page_tit_area .breadcrumb {
    padding-left: 12.5%;
  }
}
@media only screen and (max-width: 767px) {
  .under_page_tit_area::after {
    width: 31.2vw;
    top: -17.0666666667vw;
  }

  .under_page_tit_area .under_page_tit {
    margin-bottom: 16vw;
  }
}
/*news_arch
---------------------*/
#news_arch .cat_list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 2px solid #444;
  overflow: hidden;
}

#news_arch .cat_list li {
  height: 100%;
  width: 25%;
}

#news_arch .cat_list li.active a {
  background: #444;
  color: #fff;
}

#news_arch .cat_list li a {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}

#news_arch .news_item {
  border-bottom: 1px solid #F5F7FA;
}

#news_arch .news_item a {
  position: relative;
  display: block;
}

#news_arch .news_item a::after {
  position: absolute;
  top: 50%;
  z-index: 0;
  translate: 0 -50%;
  background-image: url("../img/common/icon_arrow02.svg");
  aspect-ratio: 1/1;
  background-color: #F5F7FA;
  border-radius: 50%;
  background-position: center center;
}

@media print, screen and (min-width: 768px) {
  #news_arch .cat_nav {
    width: 75%;
    margin: 0 auto 1.5rem;
  }

  #news_arch .cat_list {
    border-radius: 0.5rem;
    height: 4rem;
  }

  #news_arch .cat_list li {
    font-size: 1rem;
    font-weight: 500;
  }

  #news_arch .cat_list li a {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  #news_arch .cat_list li a:hover {
    background: #444;
    color: #fff;
  }

  #news_arch .news_list {
    width: 75%;
    margin: 0 auto 4.5625rem;
  }

  #news_arch .news_item a {
    padding: 2rem 5rem 1.9375rem 1.25rem;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  #news_arch .news_item a:hover {
    background: #F5F7FA;
  }

  #news_arch .news_item a:hover::after {
    background-color: #fff;
  }

  #news_arch .news_item a::after {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    right: 1.25rem;
    content: "";
    display: block;
    background-size: 0.875rem 0.791875rem;
    background-repeat: no-repeat;
    width: 2.5rem;
  }

  #news_arch .news_item .news_tit {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.5) - 1em)/2));
  }

  #news_arch .pager .pager_list {
    margin-bottom: 4.46875rem;
  }
}
@media only screen and (max-width: 767px) {
  #news_arch {
    padding-bottom: 10.6666666667vw;
  }

  #news_arch .cat_nav {
    width: 100%;
    margin: 0 auto 10.6666666667vw;
  }

  #news_arch .cat_list {
    border-radius: 2.1333333333vw;
    height: 17.0666666667vw;
  }

  #news_arch .cat_list li {
    font-size: 0.8571428571rem;
    font-weight: 500;
    line-height: 1.5;
  }

  #news_arch .news_list {
    width: 100%;
    margin: 0 auto 18.1333333333vw;
  }

  #news_arch .news_item a {
    padding: 6.4vw 10.6666666667vw 6.4vw 0;
  }

  #news_arch .news_item a::after {
    right: 0;
    content: "";
    display: block;
    background-size: 3.7333333333vw 3.3786666667vw;
    background-repeat: no-repeat;
    width: 8.5333333333vw;
  }

  #news_arch .news_item .post_head {
    margin-bottom: 3.2vw;
  }

  #news_arch .news_item .post_head time {
    font-size: 1rem;
    font-weight: bold;
    font-family: "Barlow Condensed", sans-serif;
    margin-right: 2.6666666667vw;
  }

  #news_arch .news_item .post_head .news_cat {
    height: 6.1333333333vw;
    font-size: 0.8571428571rem;
    font-weight: 600;
    padding: 0 2.1333333333vw;
    border-radius: 3.0666666667vw;
  }

  #news_arch .news_item .news_tit {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.5) - 1em)/2));
  }

  #news_arch .pager .pager_list {
    margin-bottom: 18.5066666667vw;
  }
}
/*news_post_tit_area
--------------------*/
@media print, screen and (min-width: 768px) {
  #news_post_tit_area {
    padding-top: 4.3125rem;
  }

  #news_post_tit_area .post_head {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  #news_post_tit_area .post_tit {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 1.3333333333;
    margin-top: calc(0px - (((1em*1.3333333333) - 1em)/2));
    margin-bottom: calc(2.5rem - (((1em*1.3333333333) - 1em)/2));
  }
}
@media only screen and (max-width: 767px) {
  #news_post_tit_area {
    padding-top: 16vw;
  }

  #news_post_tit_area .post_tit {
    font-size: 2.5714285714rem;
    font-weight: 800;
    line-height: 1.3333333333;
    margin-top: calc(0px - (((1em*1.3333333333) - 1em)/2));
    margin-bottom: calc(5.3333333333vw - (((1em*1.3333333333) - 1em)/2));
  }

  #news_post_tit_area .breadcrumb {
    flex-wrap: nowrap;
    justify-content: flex-start;
    white-space: nowrap;
  }

  #news_post_tit_area .breadcrumb li {
    margin-left: auto;
  }
}
/*post_cont
--------------------*/
#post_cont .editor_area figure {
  overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  #post_cont .editor_area {
    width: 75%;
    margin: 0 auto 5rem;
    padding-top: 5rem;
  }

  #post_cont .editor_area p {
    font-size: 0.875rem;
    line-height: 2;
    margin-top: calc(0px - (((1em*2) - 1em)/2));
  }

  #post_cont .editor_area p:last-child {
    margin-bottom: calc(0px - (((1em*2) - 1em)/2));
  }

  #post_cont .editor_area p:not(:last-child) {
    margin-bottom: calc(2.5rem - (((1em*2) - 1em)/2));
  }

  #post_cont .editor_area figure {
    border-radius: 0.5rem;
  }

  #post_cont .editor_area figure:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  #post_cont .back_btn {
    padding-left: 1.125rem;
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  #post_cont {
    padding-bottom: 10.6666666667vw;
  }

  #post_cont .editor_area {
    margin: 0 auto 21.3333333333vw;
    padding-top: 16vw;
  }

  #post_cont .editor_area p {
    font-size: 1rem;
    line-height: 2;
    margin-top: calc(0px - (((1em*2) - 1em)/2));
  }

  #post_cont .editor_area p:last-child {
    margin-bottom: calc(0px - (((1em*2) - 1em)/2));
  }

  #post_cont .editor_area p:not(:last-child) {
    margin-bottom: calc(10.6666666667vw - (((1em*2) - 1em)/2));
  }

  #post_cont .editor_area figure {
    border-radius: 2.1333333333vw;
  }

  #post_cont .editor_area figure:not(:last-child) {
    margin-bottom: 10.6666666667vw;
  }

  #post_cont .back_btn {
    font-size: 1.1428571429rem;
  }
}
